@Index:
@Visible: true
@Read: true
@Title: Empty Entry
@ShortTitle: m00
@File: m0X.txt

@Index:
@Visible: false
@Read: true
@Title: But what if I don't die?
@ShortTitle: m01
@Mission: bp2-01.fs2
@File: m01.txt

@Index:
@Visible: false
@Read: true
@Title: Black and red ants
@ShortTitle: m02
@Mission: bp2-03.fs2
@File: m02.txt

@Index:
@Visible: false
@Read: true
@Title: Personal inquiry re: health of unit member
@ShortTitle: m04
@Mission: bp2-04.fs2
@File: m04.txt

@Index:
@Visible: false
@Read: true
@Title: Cleared to fight
@ShortTitle: m03
@Mission: bp2-05.fs2
@File: m03.txt

@Index:
@Visible: false
@Read: true
@Title: Kassim
@ShortTitle: m06
@Mission: bp2-06.fs2
@File: m06.txt

@Index:
@Visible: false
@Read: true
@Title: I'm not the same
@ShortTitle: m07
@Mission: bp2-07.fs2
@File: m07.txt

@Index:
@Visible: false
@Read: true
@Title: I need to get away from this ship
@ShortTitle: m08
@Mission: bp2-08.fs2
@File: m08.txt

@Index:
@Visible: false
@Read: true
@Title: The Indus
@ShortTitle: m09
@Mission: bp2-09.fs2
@File: m09.txt

@Index:
@Visible: false
@Read: true
@Title: Two days' mandatory rest
@ShortTitle: m10
@Mission: bp2-10.fs2
@File: m10.txt

@Index:
@Visible: false
@Read: true
@Title: Tharsis National Park
@ShortTitle: m11
@Mission: bp2-11.fs2
@File: m11.txt

@Index:
@Visible: false
@Read: true
@Title: Dynamo
@ShortTitle: m12
@Mission: bp2-12.fs2
@File: m12.txt

@Index:
@Visible: false
@Read: true
@Title: Curse of Ubuntu
@ShortTitle: m12
@Mission: bp2-14.fs2
@File: m14.txt

@Index:
@Visible: false
@Read: true
@Title: Carthago Delenda Est
@ShortTitle: m15
@Mission: bp2-15.fs2
@File: m15.txt

@Index:
@Visible: false
@Read: true
@Title: Letters From My Exile
@ShortTitle: m18b
@Mission: bp2-18.fs2
@File: vasudanintrigue.txt

@Index:
@Visible: false
@Read: true
@Title: The Fedayeen
@ShortTitle: m18
@File: m18.txt

@Index:
@Visible: false
@Read: true
@Title: Elders
@ShortTitle: m19b
@Mission: bp2-19.fs2
@File: elders.txt

@Index:
@Visible: false
@Read: true
@Title: Welcome to the lion cage
@ShortTitle: m19
@File: m19.txt

@Index:
@Visible: false
@Read: true
@Title: I Am A Gef
@ShortTitle: m21b
@Mission: bp2-20.fs2
@File: gefhabitat.txt

@Index:
@Visible: false
@Read: true
@Title: The two halves of me
@ShortTitle: m20
@File: m20.txt

@Index:
@Visible: false
@Read: true
@Title: Lopez
@ShortTitle: m20b
@Mission: bp2-21.fs2
@File: lopez.txt

@Index:
@Visible: false
@Read: true
@Title: Steele's game
@ShortTitle: m21
@File: m21.txt

@Index:
@Visible: false
@Read: true
@Title: Proxy war
@ShortTitle: m22
@File: m22.txt

@Index:
@Visible: false
@Read: true
@Title: Falcata
@ShortTitle: m22b
@Mission: bp2-22.fs2
@File: falcata.txt